Sezione dedicata ai decoder QVIART Lunix3 4K
  • Avatar utente
Buongiorno, ho questo decoder che sto provando a configurare
Anche se monta un immagine OpenPli 6.1 mi sto rendendo conto che non da la possibilità di inserire altre cose, in quanto mancano diversi plugin e non mi da la possibilità di sceglierli dal database/server e non mi da la possibilità di caricarli da supporti esterni quali pennette USB o quant'altro
Purtroppo in rete non trovi firmware completi e compatibili con questo specifico decoder in quanto sul sito OpenPli non viene supportato (esiste solo il qviart lunix standard ma non il lunix co, ed hanno un processore differente)
Ho provato ad inviare qualche comando tramite telnet ma, o forse non sono stato capace, o non so perchè, non sono riuscito a caricare nessun file (ho avuto l'impressione che sul database del server OpenPli non ci siano quei file che ho richiesto, anche se altre volta ha funzionato)
Se almeno capisco come caricare un plugin che mi dia la possibilità di leggere supporti esterni forse risolvo
Grazie a chi mi da assistenza
Guida all'acquisto
Ti ringrazio ma mi sa che il decoder è differente, a meno che non siano compatibile, il mio è QVIART Lunux CO non il QVIART Lunix3 4K
Ad ogni modo preferirei il firmware OpenPli
@lavezzij il package settings è valido perchè non ha file di sistema operativo ( il nome è assegnato da me al modello più diffuso ) lo puoi usare senza problema alcuno se vuoi !!! Eventualmente se ti fa piacere lo realizzo appositamente per il tuo modello specifico con il nome dedicato. puoi richiederlo qui > request.php
Per openpli allora ti basta scaricare image da sito ufficiale di download della stessa :party:

@farwest92 bsera il primo come leggi &egrav[…]

Ciao. Ho il tuo stesso decoder, immagine e version[…]

@Fabiobeat doppiamente fuori regolamento :clown[…]

Ultima spiaggia o cmq idea che mi viene in mente[…]